Subject: Re: du problem (problems in 1.1.3)
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 29 Jul 2000 22:26:32 -0400

On Sun, Jul 30, 2000 at 10:05:46AM +0800, Topas wrote:
>I use du in cygwin-1.1.3 and something wrong.

Current known problems in 1.1.3 (most are fixed in CVS):

  - Find and du are confused when searching from the root.

  - Cursor is confused when scrolling a console window.

  - Keypad enter key doesn't work.

  - Divide key doesn't work,

  - CYGWIN=binmode doesn't affect stdin/stdout.

  - DELETE key doesn't work on some non-US keyboards (not fixed).

I'm planning a new release this week as soon as the dust settles.

I'd appreciate it if someone could look into fixing the DELETE key
problem since I can't verify this.

Christopher Faylor
Cygwin Engineering Manager
Red Hat, Inc.

--
Want to unsubscribe from this list?
Send a message to [email-masked]